doctype html
html lang=I18n.locale
  head
    meta charset='utf-8'
    meta name='viewport' content='width=device-width, initial-scale=1.0'
    meta http-equiv='X-UA-Compatible' content='IE=edge'
    meta content=t('application.description') name='description'
    title = yield(:title).presence || t('application.name')
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_pack_tag 'authentication', media: 'all', 'data-turbolinks-track': true
    = javascript_pack_tag 'authentication', 'data-turbolinks-track': true

    // Load google fonts
    link href='https://fonts.gstatic.com' rel='dns-prefetch'
    link crossorigin='anonymous' href='https://fonts.gstatic.com' rel='preconnect'
    link[
      as='prefetch'
      crossorigin='anonymous'
      rel='stylesheet'
      href='https://fonts.googleapis.com/css?family=Cabin+Condensed:300,400,600'
    ]

    javascript:
      window.languages = { current: "#{I18n.locale}", default: "#{Settings.language.default}" }

  body data-namespace=js_namespace
    = yield

    / BEGIN: Notifications
    #js-flash_notifications
      = render_flash_notifications
